@charset "UTF-8";
/*clamp第2計算→フォントvw769　余白vw1920*　スマホ→PC×0.6*/

/*
#titleArea
---------------------------*/
#titleArea {
	margin-bottom: 0;
	border-bottom: 0;
}
/*
slider
---------------------------*/
/* スライド全体、および複製されるクローン要素の挙動を安定させる */
.slick-track {
	display: flex !important; /* 高さを揃え、隙間をなくす */
	will-change: transform;   /* ブラウザにアニメーションを予期させる*/
}
.slick-slide {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden; /* ちらつき防止 */
	transform: translate3d(0, 0, 0); /* GPUを強制駆動 */
}
/* 全体 */
.slick-list,
.slick-track {
  margin: 0;
  padding: 0;
}
.slider-wrapper { 
	background: #fff; 
	overflow: hidden;
	margin-bottom: min(5.47vw, 105px);
	height: 100%;
	max-height: 1138px;
}
.slider-wrapper img {
	width: 100%;
	height: auto;
	display: block;
}
/* メインのサムネイルのリロード時のたて並び防止設定
（初期状態は非表示・Slickが初期化されたら表示）*/
.slider-main {
  display: none;
}
.slider-main.slick-initialized {
  display: block;
}

/* --- サムネイルのリロード時のたて並び防止設定 --- */
/* 1. 初期状態（Slick起動前）から横並びにしておく */
.slider-nav {
    display: flex !important;
    overflow: hidden;        /* 画面外にはみ出た分を隠してスクロールバーを防ぐ */
    white-space: nowrap;     /* 子要素の折り返しを禁止する */
}
/* 2. Slickが起動した（.slick-initializedがついた）ら、Slick本来の表示形式に戻す */
.slider-nav.slick-initialized {
    display: block !important; /* Slickの内部構造に合わせる */
    overflow: visible;
}
/* 3. 初期状態（Slick起動前）の子要素の横幅と余白を固定しておく */
.slider-nav > .item {
    flex-shrink: 0;          /* 横幅が縮むのを防ぐ */
}

/* --- サムネイル設定（標準・ぼかしなし） --- */
.slider-nav .item {
	margin-top: min(1.51vw, 29px);
	/*height: min(10.94vw, 210px);
	margin-right: min(2.08vw, 40px);*/
	display: flex;
	align-items: center;
	overflow: hidden;
	margin-right: 0;
	margin-left: 0;
	width: min(14.3vw, 110px);
}
.slider-nav .item img {
	width: 100%;
	height: auto;
}
.slider-nav .slick-slide:hover {
	opacity: 0.7;
	transition: opacity 0.3s;
	cursor: pointer;
}
@media (min-width: 769px) {
	.slider-nav .item {
		width: min(11.09vw, 213px);
	}
}
/* --- メイン設定（右側チラ見せ ＋ ぼかし） --- */
@media (min-width: 769px) {
	.slider-main .slick-list {
		padding: 0 8.59% 0 0 !important; /* 右側に●●%のチラ見せ空間 */
		overflow: visible !important;   /* ぼかしが枠外に見えるようにする */
	}
	.slider-main .slick-track {
		display: flex; /*リロード時の縦の余白防止*/
		max-height: 745px;
	}
	.slider-main .slick-slide {
		transition: all 0.6s ease;
		filter: blur(8px); /* ぼかし */
		opacity: 0.5;
	}
	.slider-main .slick-current {
		filter: blur(0);   /* ぼかし解除 */
		opacity: 1;
	}
}
/*メイン中身*/
.slider-main .item {
	position: relative;
}
.slider-main .item {
	letter-spacing: 0.01em;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background-color: #e5e5e4;
	/*background-image: url("/image/common/logo_gray.svg");
	background-repeat: no-repeat;
	background-position: 97.5% 5%;
    background-size: 20% auto;
	padding-bottom: min(26vw, 6em);*/
}
.slider-main .item .photo {
	position: relative;
	overflow: hidden;
	width: 48%;
	height: auto;
}
.slider-main .item .photo img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.slider-main .item .text {
	width: 52%;
	padding: min(3vw, 125px) min(2.5vw, 57px) ;
}
.slider-main .item .text .catch {
	padding: min(2.6vw, 29px);
	border-radius: 1em;
	background-color: #ffffff;
	text-align: center;
	width: 94%;
    position: absolute;
    bottom: 1em;
    left: 0;
    right: 0;
    margin: auto;
}
.slider-main .item .text .catch p {
	font-size: min(3.5vw, 15px);
	line-height: 1.5;
	font-weight: 700;
}
.slider-main .item .text .catch p > span {
	display: block;
	font-size: min(3vw, 12px);
	line-height: inherit;
	font-weight: 400;
}
.slider-main .item .text h3 {
	font-weight: 900;
	font-size: clamp(17px, 3.64vw, 28px);
	margin-bottom: 1.2em;
	margin-bottom: 0.5em;
}
.slider-main .item .text h3 > span {
	font-weight: inherit;
	font-size: clamp(10px, 3.9vw, 12px);
	display: inline-block;
	vertical-align: top;
	margin-top: 0.2em;
	margin-right: 0.5em;
}
.slider-main .item .text h4 {
	font-weight: 700;
	font-size: clamp(16px, 3.38vw, 26px);
	line-height: 1.2;
	margin-bottom: 1.2em;
}
.slider-main .item .text p {
	line-height: 1.72;
}
.slider-main .item .text .coment {
	padding-bottom: 1em;
}
.slider-main .item .text .coment p {
	font-size: clamp(11px, 1.5vw, 19px);
}
@media (min-width: 769px) {
	.slider-main .item {
		/*background-size: 12.89% auto;*/
		margin-right: min(1.3vw, 25px);
		height: min(38.88vw, 745px);
		padding-bottom: 0;
	}
	.slider-main .item .photo {
		width: 48%;
		height: 100%;
	}
	.slider-main .item .text {
		width: 52%;
		padding: min(3vw, 125px) min(2.5vw, 57px) ;
		/*最後下付き用*/
		display: flex;
		flex-direction: column;
		height: auto;
	}
	.slider-main .item .text .catch {		
		padding: 1em min(1.6vw, 1.9em);
		position: relative;
		bottom: 0;
		margin: auto 0 0 0;/*最後下付き用*/
		width: auto;
	}
	.slider-main .item .text .catch p {
		font-size: min(1.35vw, 25px);
	}
	.slider-main .item .text .catch p > span {
		font-size: min(1.1vw, 18px);
	}
	.slider-main .item .text h3 {
		margin-bottom: 1.2em;
	}
	.slider-main .item .text h3 {
		margin-top: 0.5em;
	}
}
@media (min-width: 1000px) {
	.slider-main .item .photo {
		width: 59%;
	}
	.slider-main .item .text {
		width: 41%;
		padding: min(6.51vw, 125px) min(2.97vw, 57px) ;
	}
	.slider-main .item .text .catch {
		margin-right: auto;
	}
}
@media (min-width: 1400px) {
	.slider-main .item .text dt {
		margin-top: min(2.34vw, 30px)
	}
}
/* --- ボタン --- */
.slider-main .slick-next,
.slider-main .slick-prev {
	top: 0;
	bottom: 0;
	margin: auto;
	width: min(3vw, 20px);
	height: min(3vw, 20px);
}
.slider-main .slick-next {
	right: min(4vw, 130px);
}
.slider-main .slick-prev {
	left: 2%;
	/*z-index: 1;*/
	display: none;
}
.slider-main .slick-next::before,
 .slider-main .slick-prev::before {
	content: "";
	position: absolute;
	width: min(3vw, 20px);
	height: min(3vw, 20px);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	border-bottom: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
}
.slider-main .slick-next::before {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
@media (min-width: 769px) {
	.slider-main .slick-next {
		right: min(7vw, 130px);
	}
}

/*
#message
---------------------------*/
#message {
	padding-bottom: 100px;
}
#message p {
	font-family: 'Noto Serif JP', serif;
	/*font-size: clamp(14px, 2.5vw, 26px);
	line-height: 2.38;*/
	font-size: clamp(14px, 2.5vw, 19px);
	line-height: 2.42;
	font-weight: 500;
	margin-bottom: 2.4em;
	letter-spacing: 0.02em;
}
#message p:last-of-type {
	margin-bottom: 0;
}
#message figure {
	width: 80%;
	max-width: 329px;
	margin: 4.5em auto 0 auto;
}
@media (min-width: 769px) {
	#message {
		padding-bottom: 520px;
	}
	#message p {
		text-align: center;
	}
}